# Course covenant
## CIN1101s24

Seminars should be communal spaces of intellectual adventure, vulnerability, and risk-taking. This covenant specifies practices that are all animated by the fundamental assumption that we are a group of people in a room trying to understand things better. By following this seminar, we agree to the following principles:

1. Self-determination
2. Radical generosity
3. Genuine questioning
4. Rigorous inquiry
5. Preparedness
6. Openness
7. Good citizenship
8. Responsible teaching & learning

Each of these principles has attached to it a number of practices; in any case, the spirit is always more important than the letter here.

### Self-determination
This covenant both organizes and expresses our collective self-determination: our group is what we make of it through our values and participation. This covenant is not a contract (whose violations are adjudicated and enforced by an external force), but rather an agreement we make with one another other. We agree to:
* Address any failures to honour the covenant as directly and generously as possible. The first best option is to bring it to that person's attention, in person, quickly and generously. If that is not feasible (logistically, or emotionally), the next best option is to address it with Scott as soon as possible. (And this latter point _includes_ any instances of Scott's covenantal slips.)
* Address any of Scott's failures to honour the covenant with him, as directly and as quickly as you can bear.
* Revisit the covenant from time to time over the course of the term, making revisions as the group deems salutary or necessary.

### Radical generosity
Generosity is a patient, trusting, giving, and forgiving posture; it is radical when it extends into dynamics of exploration, unknowing, and conflict. To muster the genuine curiosity that drives good intellectual work, and the vulnerability that comes with it, we must treat one another with extraordinary generosity. We agree to:
* Speak in seminar with sincerity and vulnerability, reflecting our honest questions and curiosity.
* Speak in seminar with generosity toward others, promoting the intellectual development of others in the seminar.
* Listen in seminar with sincerity and vulnerability, working to understand what others are saying, especially when it is not clear to us.
* Listen in seminar with generosity, committed to the value of what others are saying, especially when it is not clear to us.
* Strive to ensure our contributions to seminar are motivated, offering reasons for what we say when it seems appropriate, or when asked to do so.
* Disagree in ways that are constructive, and as motivated as the rest of our speaking.
* Treat differences in knowledge and understanding with respect and gentleness.
* Treat differences in structural relations to power (race, sexuality, gender, ability, migration, &c.) with respect, gentleness, and humility.

### Genuine questioning
Questions are genuine when they express sincere curiosity, unknowing, uncertainty, or desire. For intellectual work to matter—to its authors, to its readers—it must be motivated by questions that are sincerely posed. We agree to:
* Continually motivate seminar discussion through the asking of questions and substantial inquiry.
* Ask questions that are genuine, especially when they seem stupid, or are inarticulate.
* Speak in class with as little fear of failure as we can muster; the point of engaging in discussion is not to get things right, but to learn, together.
* Avoid speaking in ways that are devised to demonstrate expertise or virtuosity.

### Rigorous inquiry
Genuine questions are not themselves sufficient to good intellectual work. Those questions must be met with discipline: stuck with for long enough to really open; addressed methodically; answers sought outside oneself, in the lessons of our texts, objects, and colleagues. It is through practices of rigorous—but always generous—inquiry that we learn such discipline. We agree to:
* Ground our discussion in the practice of close reading, staying close to the texts (primary & secondary) at hand.
* Keep our contributions to the seminar as focused as possible on the problems and questions that arise from such close reading.
* Share disagreements and difficulties when they arise.
* Ground disagreements in evidence from the text.

### Preparedness
The principle of preparedness is an iteration of generosity. It affirms the generosity of arriving into a scene of community having done (at least some of) the necessary work to question sincerely and inquire rigorously. We agree to:
* Do our level best to complete the reading before seminar begins, and to always come able to manifest meaningful engagement.
* Read actively, and in a spirit of inquiry.
* Work to sharpen our questions before seminar.
* Read generously, and then critically: we agree to work first to understand a text on its own terms, and only then to understand a text's limitations.

### Openness
The principle of openness is a different, related iteration of generosity. It affirms that a productive seminar room must also make space for surprise—and that means also making space for undisciplined, naïve, vague, or silly contributions. We agree to:
* Treat others' experiences and differences with respect, generosity, and modesty, affirming that good intentions do not suffice to bridge all gaps.
* Try out others' questions and ideas sincerely and in good faith.

### Good citizenship
The principle of good citizenship means behaving in ways that allow others to learn well. We agree to:
* Be on time to seminar, which begins at 3:10pm.
* Stay the whole duration of the seminar—or, if we must leave, we agree to do so with as little disruption as possible.
* Leave the seminar room for bio-breaks in ways that are unobtrusive. (Asking for permission to leave is obtrusive.)
* Moderate our participation in the seminar, ensuring that a small cadre of students does not dominate discussion. We note that this responsibility cuts both ways. For those of us who are dilatory, we agree not to take up too much space in the seminar. For those of us who are laconic, we agree not to leave others to do the work of sustaining discussion.

### Responsible teaching
The classroom is not a symmetrical institution. Scott agrees to embody authority in responsible and responsive ways. In particular, Scott agrees to:
* Make seminar time regularly available to discussions of pedagogical practices.
* Listen to concerns about, and difficulties with, pedagogical practices from students openly, without judgment, and without consequences.
* Make appropriate changes to pedagogical practices, including this covenant, in response to such concerns and tuned to the needs of students.
* Make himself available to meet with students to discuss course material and procedures outside of class.
* Communicate course requirements plainly.
* Offer reading priorities for weeks when readings are very heavy (this may be most weeks).

### Responsible learning
Students must take on responsibility for the practices of learning. We agree to:
* Take responsibility for our learning, understanding that the learning that can take place in this seminar is organized by their practices of inquiry.
* Take the initiative to address and, if posssible, to remedy any difficulties with the course material as they arise.
* Share concerns about, and difficulties with, pedagogical practices with Scott and other students as they arise.
* Perform course obligations in a timely manner, or communicate regarding delays or other snafus in a proactive and timely manner.
